/* sub pages styles for emerion.com */

dt {
	padding: 5px 0px;
}


/*	Right section of template*/

#rightsection { /*define width and floats it right */
	float:right;
	vertical-align: bottom;
	padding: 38px 0px 0px 0px;
	width: 190px;
	border-top: 0px;
	border-right: 1px solid #BFCDE4;
	border-bottom: 1px solid #BFCDE4;
	border-left: 1px solid #BFCDE4;
}

#rightsection .headWhite {
	padding-top: 2px;
	padding-left: 10px;
	width: 180px;
	height: 18px;
	font-size: 11px;
	color: #fff;
	background: url("images/i/blueBg.png") left top repeat;
}

#rightsection .buttonRed {
	margin-top: 10px;
	margin-bottom: 15px;
	padding-top: 2px;
	text-align: center;
	width: 89px;
	height: 16px;
	font-size: 11px;
	color: #fff;
	background: url("images/i/butSmRed.jpg") left top repeat;
}

/*Fonts */
#rightsection .small {
	line-height: 14px;
	font-size: 11px;
	color: #000;
}

#rightsection .Red {
	font-weight: bold;
	font-size: 12px;
	color: #f00;
}

#rightsection .Grey {
	font-size: 11px;
	color: #666;
}

#rightsection .contact {
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
	color: #000;
}
/* Fonts end*/

#rightsection .domainlookup {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 7px;
	vertical-align: top;
	height: 100px;
/*border: 1px solid #FF0000;*/
}

#rightsection .domainlookup form input {
	font-size: 11px;
	width: 100px;
	height:18px;
	color: #000;
	border: 1px solid #CBCBCB;
}

#rightsection .domainlookup form input.button {
	width: 112px;
}

#rightsection .domainlookup form select {
	font-size: 11px;
	color: #000000;
	border: 1px solid #CBCBCB;
	background: #ffffff;
	width: 60px;
	}
	
#rightsection .Order{
	padding: 10px 0px 0px 7px;
	vertical-align: top;
	background: url("images/i/shoppingCartBg.png") left top no-repeat;
	height: 100px;
}

#rightsection  .Support{
	vertical-align: top;
	background: url("images/i/SupportHeadset.jpg") left no-repeat;
	background-position: -1px 0px;
	height: 120px;
}
#rightsection  .Support .indent { 
	margin: 8px 0px 0px 80px;
	width: 108px;
}


#Container {
	background-color: #FFFFFF;
	margin: 40px 0px 0px 0px;
	color: #858585;
	}

#Container .h1 {
	line-height: 20px;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	text-decoration: none; 
	}

#Container .Le {
	vertical-align: top;
	width: 260px;
	padding: 0px 10px 0px 0px;
	}

#Container .Mid {
	vertical-align: top;
	width: 230px;
	padding: 0px 35px 0px 35px;
	border-left: 1px solid #BFCDE4;
	border-right: 1px solid #BFCDE4;
	}

#Container .Ri {
	vertical-align: top;
	width: 295px;
	padding: 0px 0px 0px 20px;
	}

#ContainerFeatures tr td.Le h1 {
        line-height: 20px;
        font-weight: bold;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
	margin: 0px;
	padding: 10px 0px;
        }

#ContainerFeatures tr td.Mid h1 {
        line-height: 20px;
        font-weight: bold;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
        margin: 0px;
        padding: 10px 0px;
        }

#ContainerFeatures tr td.Ri h1 {
        line-height: 20px;
        font-weight: bold;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
        margin: 0px;
        padding: 10px 0px;
        }


#ContainerFeatures .Le {
        vertical-align: top;
        width: 290px;
        padding: 0px 10px 0px 0px;
        }

#ContainerFeatures .Mid {
        vertical-align: top;
        width: 280px;
        padding: 0px 10px;
        border-left: 1px solid #BFCDE4;
        border-right: 1px solid #BFCDE4;
        }

#ContainerFeatures .Ri {
        vertical-align: top;
        width: 290px;
        padding: 0px 0px 0px 10px;
        }

#ContainerFeatures td.Le h1 img {
	padding: 0px 0px 10px 0px;
}

#ContainerFeatures td.Mid h1 img {
        padding: 0px 0px 10px 0px;
}
#ContainerFeatures td.Ri h1 img {
        padding: 0px 0px 10px 0px;
}


#Container .Price {
    display: block;
    float: right;
	font-size:12px;
	width: 80px;
	height: 80px;
	text-align: center;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	text-decoration: none; 
	}
#Container .order {
	display: block;
	float: left;
	}


/*	XXXXXXXXXXXX  Sites - Template 2 XXXXXXXXXXXX */

/* #Container2 {
	background-color: #FFFFFF;
	margin: 60px 0px 0px 0px;
	color: #858585;
	}

#Container2 ul {
	margin-bottom: 40px;

}

#Container2 li {
	list-style-position: inside;
	list-style-image: url("images/i/checkedGreen.gif");
	list-style-type: none;

}

#Container2 .Le {
	vertical-align: top;
	width: 465px;
	padding: 0px 10px 0px 0px;
	}

#Container2 .Le .h1 {
	vertical-align: top;
	padding-top: 10px; 
	background: url("images/i/picMailhosting50.jpg") no-repeat left top;
	text-indent: 95px;
	height: 65px;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none; 
	}


#Container2 .Ri {
	vertical-align: top;
	width: 423px;
	padding: 0px 0px 0px 35px;
	border-left: 1px solid #BFCDE4;
	}

#Container2 .Ri .h1 {
	vertical-align: top;
	padding-top: 10px; 
	background: url("images/i/picMailhosting100.jpg") no-repeat left top;
	text-indent: 95px;
	height: 65px;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none; 
	}


#Container2 .Price {
	background: url("images/i/priceBg.jpg");
	font-size: 12px;
	width: 100px;
	height: 46px;
	text-align: center;
	margin: 30px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	color: #ffffff;
	text-decoration: none; 
	}

#Container2 .Price .head {
	font-size: 18px;
	font-weight: bold;
	text-decoration: none; 
	color: #ffffff;
	}

#Container2 .Price2 {
	background: url("images/i/priceBg.jpg");
	position: relative;
	top: -51px;
	left: 110px;
	font-size: 12px;
	width: 100px;
	height: 36px;
	text-align: center;
	padding: 15px 0px 0px 0px;
	color: #ffffff;
	text-decoration: none; 
	}

#Container2 .Price2 .head {
	text-decoration: none; 
	color: #ffffff;
	}
*/

#ContainerColumns3 {
	background-color: #FFFFFF;
    border: 1px solid #BFCDE4;
    margin: 20px 0px 20px 0px;
	}

#ContainerColumns3 .h2 {
	line-height: 18px;
	color: #000;
	text-decoration: none; 
	}

#ContainerColumns3 .Le {
	vertical-align: top;
	width: 300px;
	padding: 20px 20px 20px 20px;
	}

#ContainerColumns3 .Mid {
	vertical-align: top;
	width: 300px;
	padding: 20px 20px 20px 20px;
	}

#ContainerColumns3 .Ri {
	vertical-align: top;
	padding: 20px 20px 20px 20px;
	width: 300px;
	}


#ContainerColumns3 .Price {
	display: block;
	float: left;
	font-size: 12px;
	width: 80px;
	height: 80px;
	text-align: center;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	color: #ffffff;
	text-decoration: none; 
	}
#ContainerColumns3 .order {
	display: block;
	padding: 32px 0px 0px 100px;
	}

#ContainerColumns2 {
	background-color: #FFFFFF;
    border: 1px solid #BFCDE4;
    margin: 20px 0px 20px 0px;
	}

#ContainerColumns2 .h2 {
	line-height: 16px;
	color: #000;
	text-decoration: none; 
	}

#ContainerColumns2 .Le {
	vertical-align: top;
	width: 450px;
	padding: 20px 20px 20px 20px;
	}

#ContainerColumns2 .Ri {
	vertical-align: top;
	padding: 20px 20px 20px 20px;
	width: 450px;
	}


#ContainerColumns2 .Price {
	display: block;
	float: left;
	font-size: 12px;
	width: 80px;
	height: 80px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	text-decoration: none; 
	}
#ContainerColumns2 .order {
	display: block;
	padding: 27px 0px 0px 100px;
	}

#DomainTableL {
    width: 900px;
    border-collapse:collapse;
}

/*#DomainTableL tr {
    border-bottom: 1px solid #BFCDE4;
}
*/

#DomainTableL td {
    padding: 5px 5px 0px 5px;
    border-bottom: 1px solid #BFCDE4;
}

#DomainTableL .head {
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

#DomainTableL tr.odd {
    background-color: #e9eef6;
}

#DomainTableL tr.even {
    background-color: #fff;
}

#DomainTableL tr td.ls {
    background: url('/assets/images/elements/ss-l.png') repeat-y right top;
}

#DomainTableL tr td.rs {
    background: url('/assets/images/elements/ss-r.png') repeat-y left top;
}

#DomainTableL tr td.even-ann {
    background-color: #eff4fc;
}

#DomainTableL tr td.odd-ann {
    background-color: #d9e2f0;
}

#DomainTableL .price {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

#DomainTableL .setup {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

#DomainTableL tr.price {
    border-bottom: 0px;
}

#DomainTableL tr.price td {
    padding: 15px 0px 4px 0px;
}

#DomainTableL tr.price td.label {
    font-size: 12px;
    font-weight: normal;
}

#DomainTableL tr.setup td {
    padding: 15px 0px 15px 0px;
}

#DomainTableL tr.setup td.label {
    font-size: 12px;
    font-weight: normal;
}

#DomainTableL tr.setup td.toprow {
    font-size: 14px;
    font-weight: normal;
}

#FormCard {
    width: 325px;
    padding: 120px 20px 0px 287px;
}

#FormCard h2 {
    color: #000;
}

#FormCard small {
    font-size: 11px;
}

#FormCard table td {
    padding: 2px;
}

.DomainInfoTable {
     margin-bottom: 20px;
     width:95%;
}

.DomainInfoTable td {
	vertical-align: text-top;
}

.productFooter {
	color: #b9b9b9;
	font-size: 11px;
	padding-top: 25px;
}

#page_content {
	padding: 10px 20px 10px 190px;
}

#textpage_content {
	padding: 10px 40px 10px 40px;
	background-color: #fff;
}

#page_content dl {
	padding-left: 30px;
}

#sla ol {
	display: block;
	list-style: decimal;
	padding:10px 20px 10px 20px;
}

#sla ul {
	display: block;
	list-style: disc;
	padding:10px 20px 10px 20px;
}

#sla table tr td {
	border-bottom: 1px solid white;
	padding: 3px;
}


li.faq-question {
	color:#333;
	text-decoration:none;
	font-size:14px;
	cursor: pointer;
	background:url(/assets/images/buttons/help.png) 5px no-repeat;
	margin-left: 0px;
}

ol.faq li {
	list-style-type: decimal;
	padding: 12px 0px 12px 40px;
	border-bottom: 1px solid #BFCDE4;
}

ol.faq li.odd {
    background-color: #e9eef6;
}

ol.faq li.even {
    background-color: #fff;
}

ol.faq {
	display: block;
	padding:0px 20px 0px 20px;
}

ol.faq div {
	padding: 7px 0px 7px 40px;
	margin-bottom: 20px;
	font-size: 13px;
	border-bottom: 1px solid #BFCDE4;
}

ol.faq div.odd {
    background-color: #e9eef6;
}

ol.faq div.even {
    background-color: #fff;
}

li.press-question {
        color:#333;
        text-decoration:none;
        font-size:14px;
        cursor: pointer;
        background:url(/assets/images/buttons/info.png) 5px no-repeat;
        margin-left: 0px;
}

ol.press li {
        list-style-type: none;
        padding: 12px 0px 12px 40px;
        border-bottom: 1px solid #BFCDE4;
}

ol.press li.odd {
    background-color: #e9eef6;
}

ol.press li.even {
    background-color: #fff;
}

ol.press {
        display: block;
        padding:0px;
}

ol.press div {
        padding: 7px 0px 7px 40px;
        margin-bottom: 20px;
        font-size: 13px;
        border-bottom: 1px solid #BFCDE4;
}

ol.press div.odd {
    background-color: #e9eef6;
}

ol.press div.even {
    background-color: #fff;
}

table.press td {
	border-bottom: 1px solid #BFCDE4;
	min-height: 40px;
	padding: 7px 0px 7px 0px;
}

table.press {
	width: 100%;
}

table.press tr.even {
	border-bottom: 1px solid #c4d5f6;
}

table.press tr.odd {
	border-bottom: 1px solid #c4d5f6;
	background-color: #eaeff8;
	
}

table.press tr.even-last {
	border-bottom: none;
}

table.press tr.odd-last {
	background-color: #eaeff8;
}

table.press tbody tr td span.date {
	width: 90px;
	float: left;
}

table.press tbody tr td span.title {
	width: 350px;
	float: left;
	padding-right: 15px;
	white-space:nowrap;	
	overflow-x:hidden;
}

table.corporate-table tr td {
	padding: 3px 7px 3px 3px;
}

#ContactForm, #ContactForm table {
    width: 600px;
    padding: 0px;
}

#ContactForm h2 {
    color: #000;
}

#ContactForm small {
    font-size: 11px;
}

#ContactForm table td {
    padding: 5px;
    font-size: 12px;
}

#ContactForm table td input[type="text"], #ContactForm table td input[type="password"] {
	font-size: 12px;
	width: 300px;
	height:20px;
	color: #333;
	border: 1px solid #BFCDE4;
}

#ContactForm table td select {
	font-size: 12px;
	width: 300px;
	height:22px;
	color: #333;
	border: 1px solid #BFCDE4;
}

#ContactForm table td textarea {
	font-size: 12px;
	font-family: monospace;
	width: 600px;
	height:200px;
	color: #333;
	border: 1px solid #CBCBCB;
}

#ContactForm td li {
	margin-left: 30px;
}

.CategoryInfoTable td {
	height: 36px;
}

.CategoryInfoTable {
	margin-bottom: 25px;
}

.bestseller {
	height: 51px;
	background: url("/assets/images/elements/bestseller.png") no-repeat 30px 0px;
}

#DomainTableL tr.head td {
	vertical-align: bottom;
	padding-bottom: 10px;
}

#DomainTableL tr.head td h1 {
	vertical-align: bottom;
	padding: 0px 0px 3px 0px;;
	margin: 0px;
}

div#textFooter {
	display: block;
	padding: 30px 0px 20px 0px;
}

div#textFooter table {
    border-collapse:collapse;
}
        
div#textFooter td {
    padding: 5px 20px 5px 40px;
    border-bottom: 1px solid #BFCDE4;
}

.CloudAppTable {

	padding: 0px;
	margin: 0px 0px 20px 0px;

}

.CloudAppTable .icon {
	padding: 0px 64px 0px 0px;
}

.CloudAppTable .iconlast {
	padding: 0px;
}


.CloudAppTable td.description1 {
	background: url("/assets/images/CloudAppStore/CloudAppStoreIconContent1.jpg") no-repeat;
	background-color: #db0100;
}

.CloudAppTable td.description2 {
        background: url("/assets/images/CloudAppStore/CloudAppStoreIconContent2.jpg") no-repeat;
        background-color: #db0100;
}
.CloudAppTable td.description3 {
        background: url("/assets/images/CloudAppStore/CloudAppStoreIconContent3.jpg") no-repeat;
        background-color: #db0100;
}
.CloudAppTable td.description4 {
        background: url("/assets/images/CloudAppStore/CloudAppStoreIconContent4.jpg") no-repeat;
        background-color: #db0100;
}

.CloudAppTable h1 {
	padding: 30px 0px 10px 10px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	
}

.CloudAppTable h2 {
        padding: 0px 0px 10px 10px;
        color: #fff;
        font-size: 20px;
        font-weight: normal;

}

.CloudAppTable h3 {
        padding: 0px 0px 10px 10px;
        color: #fff;
        font-size: 12px;
        font-weight: normal;

}


.CloudAppTable p {
	padding: 10px 10px 10px 10px;
	width: 650px;
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: normal;
	
}

.CloudAppTable div.info {
        padding: 10px 10px 20px 10px;
        width: 650px;
        color: #fff;
        display: block;
        float: left;
        font-size: 14px;
        font-weight: normal;

}

.CloudAppTable div.info ul {
	list-style-type:square;
	padding: 10px 10px 10px 50px;
}

.CloudInfo {
	background: url("images/elements/CloudInfoBg.jpg") left top no-repeat;
	width: 475px;
	height: 310px;
	display: block;
	padding: 10px 20px 5px 425px;
        color: #ccc;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
}

.CloudInfo h1 {
	color: #ccc;
}

.CloudRessource {
	width: 900px;
}

.CloudRessource td {
	padding: 3px 10px 3px 10px;
}

.CloudRessource tr {
	border-bottom: 1px solid #BFCDE4;
}

.vServerInfo {
        background: url("images/elements/vServerInfoBg.jpg") left top no-repeat;
        width: 550px;
        height: 310px;
        display: block;
        padding: 10px 20px 5px 350px;
        color: #ccc;
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        margin-top: 20px;
}

.vServerInfo h1 {
        color: #eee;
        font-size: 20px;
}

.vServerInfo ul {
	padding-left: 20px;
}

.HomepageInfo {
        width: 670px;
        height: 389px;
        display: block;
        padding: 30px 20px 5px 230px;
        color: #333;
        font-weight: normal;
        font-size: 18px;
        line-height: 33px;
        margin-top: 20px;
}

.HomepageInfo h1 {
        color: #000;
        font-size: 24px;
}

.HomepageInfo ul {
        padding-left: 20px;
}

.ContentTab {

}

.ContentTab td.tab {
	width: 300px;
	height: 40px;
	padding: 0px;
	text-align: center;
	background: url(/assets/images/product/MyHomepage/ContentButtonTitleBG.png) left top no-repeat;
}

.ContentTab td.tab a {
	font-size:14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-align: center;
}

.ContentTab td.tab a:hover, a:active {
        color: #ccc;
        text-decoration: underline;
}


.ContentTab tr.ContentTabRow td {

}

.ContentTab tr.ContentTabRow td h1 {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 30px 0px 30px 30px;
}

#containerImageHome { 
	width: 1200px; 
	height: 398px; 
	margin: 0 auto; 
	background: transparent url('/assets/images/elements/banner_bg.jpg') no-repeat 0 0; 
	padding: 0;
}
	
.banner {
	margin: 0 auto; 
	/*background-color: #fff; */
	width:900px; 
	height: 398px; 
	padding: 0;
}
	
#pageContent {
	width: 900px;
	margin: 0 auto;
	padding: 0px;
}

.pageBody {
	width: 1200px;
	margin: 0 auto;

}

hr.smoothline {
    border: 0;
    height: 1px;
    background: #fff;
    background-image: -webkit-linear-gradient(left, #e9eef6, #BFCDE4, #e9eef6); 
    background-image:    -moz-linear-gradient(left, #e9eef6, #BFCDE4, #e9eef6); 
    background-image:     -ms-linear-gradient(left, #e9eef6, #BFCDE4, #e9eef6); 
    background-image:      -o-linear-gradient(left, #e9eef6, #BFCDE4, #e9eef6); 
}

